Current Page: 1 of 1
Results 1 - 8 of 8
30 days ago
magicalwonders
Yes, that's probably the case. Microsoft have been the bane of my life since 1988. Thanks for the screenshot and advice.
Forum: WampServer English
30 days ago
magicalwonders
Many thanks for the links. I downloaded the VC++ checker, and it reports that 12 packages are not installed on my PC that are needed. However, my WAMP runs fine, so the report doesn't seem to be accurate at the moment.
Forum: WampServer English
30 days ago
magicalwonders
@RiggsFolly, Yes, I also have drive D:/ and drive E:/ physical drives. @Otomatic, Ok, understood. I'll just copy my sites. Create new databases and import database files for each site. It looks like the 64bit version of Wamp now only needs Visual Studio 2012 VC 11 vcredist_x64/86.exe installed? Is that correct? My previous 32bit version needed lots of versions of Visual Studio.
Forum: WampServer English
30 days ago
magicalwonders
It's on my C : Drive - C:/wamp64
Forum: WampServer English
30 days ago
magicalwonders
I'm currently using Wamp64 Version 3.1.3. In a few days I will be doing a fresh install of Windows 10 and reinstalling all my software. I am planning on installing Wamp64 Version 3.1.4, but would also like to reinstate my current projects. If after install wamp, I copy and replace wamp64/www and wamp64/bin from my existing install, will that be enough to get my projects and databases available
Forum: WampServer English
4 months ago
magicalwonders
Hi, Thanks for the confirmation.
Forum: WampServer English
4 months ago
magicalwonders
Hi, I've been using Wamp 2.5, 32 bit version for quite a while, but have just switched to WampServer 3.1.3 64 bit. on Windows 10 Pro. The Wamp works fine, but each time I start the software, I get a brief flash of a black window, which never used to happen with the 32 bit version. I was running Win 10 version 1803, but have just rolled back to a disk image of V.1607. I've carried out
Forum: WampServer English
1 year ago
magicalwonders
I'm running windows 10 on a 64bit machine with Wamp 2.5 installed, with the following configuration - Apache Version : 2.4.9 PHP Version : 5.5.12 Server Software: Apache/2.4.9 (Win32) PHP/5.5.12 I'm having trouble installing PHP7. I've tried to follow the instructions I've found on line, but with no success. When I start Wampserver and click on PHP version it shows PHP7
Forum: WampServer English
Current Page: 1 of 1